/*******************************************************
 *
 * Office List
 *
 *******************************************************/

.custom-breadcrumbs {
    padding: 10px clamp(20px,6.25vw,100px);
    background: rgba(0,0,0,0.6);
    position: absolute;
    width: 100%;
    top: -34px;
    color: #fff;
    text-transform: uppercase;
}

#inner-page-wrapper{
    margin-bottom: 0;
}

#inner-page-wrapper .container{
    width: 100%;
    padding: 0;
}

.ip-office-list-canvas{
    position: relative;
}

.ip-office-list-canvas canvas{
    display: block;
    width: 100%;
    height: auto;
}

.ip-office-list-canvas img{
    position: absolute;
    top: 0;
    left:0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/** Office List **/
.ip-off-list-title {
    color: #515151;
    text-transform: uppercase;
    text-align: center;
    padding: 75px;
}

.ip-off-list-title h2 {
    font-size: clamp(35px,4.375vw,70px);
    font-family: var(--font-family-title);  
}
.ip-off-list-title span {
    font-size: 24px;
    letter-spacing: 0.14em;
}

.ip-off-lists-title.ip-off-list-title {
    width: fit-content;
    margin: 0 auto;
    border: 1px solid rgba(204,204,204,0.5);
    border-bottom: none; 
    max-width: 1170px;
}

.ip-office-lists {
    padding: 75px 12.5px 0;
}

.ip-off-lists-offices {
    display: flex;
    flex-wrap: wrap;
}

.office-entry {
    width: 33.33%;
    padding: 0 12.5px;
    margin-bottom: 55px;
}

.office-detail {
    text-align: center;
    margin-top: 27px;
}

.office-name {
    font-size: clamp(16px,1.563vw,25px);
    text-transform: uppercase;
    font-family: var(--font-family-title);
}

.office-add {
    font-size: clamp(10px,0.938vw,15px);
    line-height: 26px;
    color: #525252;
    letter-spacing: 0.02em;
    margin-top: 10px;
}

.office-num-open {
    font-size: clamp(11px,0.938vw,15px);
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    color: #525252;
    padding: 8px 0;
    margin-top: 5px;
}

.office-num-open a {
    border-right: 1px solid #ccc;
    padding-right: 21px;
    transition: 0.3s;
}
.office-num-open a, .office-num-open span {
    padding: 0 16px;
}

.office-photo img{
    transition: 0.3s;
}

.office-entry:hover .office-photo img {
    transform: scale(1.2);
}

.office-photo{
    overflow: hidden;
}

.office-entry > a{
    display: block;
}

.office-num-open a:hover {
    color: #f88001;
}


/** Agent Form **/
.ip-off-search-agent {
    padding: 0 20px;
}

.ip-off-search-agent-inner{
    
    padding: 0 clamp(20px,7.188vw,115px) 100px;
    max-width: 1340px;
    margin: 0 auto;
    border: 1px solid #ccc; 
    display: none;
}

.sfaa-field {
    padding: 0 4px;
}
.sfaa-field input {
    border: 1px solid #ccc;
    padding: 13px 20px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.1em;
    width: 100%;
    max-width: 456px;
}

.ip-off-search-agent-form .form-submit input[type="submit"] {
    color: #515151;
}

.ip-off-search-agent-form {
    display: flex;
    justify-content: center;
}

.sfaa-field {
    padding: 0 4px;
    width: 100%;
    max-width: 452px;
}

.ip-off-search-agent-form .form-submit {
    margin-top: 0;
    margin-left: 20px;
    min-width: 180px;
}

/** Agrnt Map **/

.ip-off-list-map-inner {
    max-width: 1340px;
    margin: 0 auto;
    border: 4px solid rgba(204,204,204,0.5);
}

.ip-off-list-map-inner iframe {
    width: 100%;
    min-height: 43.75vw;
}

.ip-off-lists-map {
   margin: 40px 0 125px;
   padding: 0 20px; 
   display: none;
}

#map{
   /* height: 675px;*/
    width: 100%;
}
/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

@media only screen and (min-width: 992px) {
	.office-entry:first-child,
	.office-entry:nth-child(6) {
		margin-left: 16.5%;
	}
} 
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {

} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
	
	.ip-off-lists-offices {
        flex-direction: column;
        align-items: center;
        margin-top: 40px;
    }

    .office-entry {
        width: 100%;
        max-width: 500px;
    }

    .ip-off-lists-title.ip-off-list-title{
        border-bottom: 1px solid rgba(204,204,204,0.5);
        padding: 7.568vw;
    }

    .ip-off-search-agent-form {
        flex-direction: column;
        align-items: center;
    }

    .sfaa-field {
        max-width: 100%;
        margin-bottom: 20px;
    }

    .sfaa-field input {
        max-width: 100%;
    }

    .ip-off-search-agent-form .form-submit {
        margin: 30px 0;
    }

    .ip-off-agent-title.ip-off-list-title{
        padding: 75px 20px;
    }

} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {

}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
   
}
 
